/*     34970 : 한줄 텍스트      */
.text__34970__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__34970__ p a {color:#000000; text-decoration:none;}

/*     34969 : 이미지      */
.img__34969__ {max-width:100%;}
.img__34969__ * {box-sizing:border-box;}
.img__34969__ a {display:block; text-decoration:none;}
.img__34969__ img {width:668px; max-width:100%; vertical-align:top;}

/*     34971 : 장문 텍스트      */
.textarea__34971__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

